
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.chapter {
    page-break-before: always;
    page-break-inside: avoid;
    margin-top: 2em
    }
hr {
    width: 65%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 17.5%;
    margin-right: 17.5%;
    clear: both;
    page-break-after: always
    }
ins.corr {
    text-decoration: none
    }
.pb {
    position: absolute;
    left: 3%;
    margin-right: 0;
    text-align: right;
    left: 92%;
    color: gray;
    font-size: small;
    font-style: normal;
    font-weight: normal
    }
.latin {
    float: left;
    padding: 0;
    margin: auto;
    width: 40%
    }
.english {
    padding: 0;
    margin: auto;
    float: right;
    width: 55%
    }
.sync {
    clear: both
    }
table.toc {
    margin: 2em auto
    }
table.toc td {
    padding-bottom: 0.5em
    }
td.tocchp {
    vertical-align: top;
    text-align: left;
    padding-right: 5em
    }
td.tocpag {
    vertical-align: bottom;
    text-align: right
    }
table {
    text-align: justify;
    empty-cells: show
    }
td {
    vertical-align: top
    }
.tdvc {
    vertical-align: middle
    }
.bb {
    border-bottom: solid 1px
    }
.bt {
    border-top: solid 1px
    }
.br {
    border-right: solid 1px
    }
.tdr {
    text-align: right
    }
.center {
    text-align: center
    }
.spaced {
    line-height: 1.5
    }
.spacebefore {
    margin-top: 2em
    }
.smcap {
    font-variant: small-caps
    }
.pn {
    font-weight: bold;
    font-size: larger;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
img {
    border: none
    }
.figcenter {
    margin: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center
    }
.caption {
    text-align: center
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    margin-left: -4%;
    position: absolute
    }
.fnanchor {
    font-size: 0.8em;
    text-decoration: none
    }
.poem {
    display: inline-block;
    text-align: left
    }
.poem .stanza {
    margin: 0.51em 0 0.49em 0
    }
.poem .verse {
    padding-left: 2em;
    text-indent: -1em
    }
.poem .indent10 {
    text-indent: 4em
    }
.sidenote, .sni {
    text-indent: 0;
    text-align: left;
    min-width: 7em;
    max-width: 7em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
    padding-left: 0.3em;
    padding-right: 0.3em;
    margin-right: 2em;
    float: left;
    clear: left;
    margin-top: 1em;
    margin-bottom: 0.3em;
    font-size: smaller;
    color: black;
    background-color: #eee;
    border: thin dotted gray
    }
.sni {
    text-indent: -0.2em
    }
.hidev {
    visibility: hidden
    }
div.covernote {
    visibility: hidden;
    display: none
    }
@media handheld {
    .sidenote, .sni {
        float: left;
        clear: none;
        font-weight: bold
        }
    div.covernote {
        visibility: visible;
        display: block
        }
    }
